/*
Theme Name: Grand Child
Description: Water Clean website theme
Version: 1.0
Author: Grand Creative
Author URI: http://grand.co.nz
Template: grand
*/

/*
* A001 Typography
* A002 Layout
* A003 Component Overrides
* A004 Sidebar
* A005 Municipal Page 
*
*
*/

/*
* Colors
* Dark - #212121
* Light Blue - #0e7fb5
* Dark Blue - #07405C
*
*
*/

/* A001 Typography */


/* Headings */

#top h1,
#top.home h2,
#top.home h3 {
	font-family: "chaparral-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	line-height: 1.2;
	text-transform: none;
}

#top #footer h1, #top #footer h2, #top #footer h3 {
	font-family: "Lato",serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	text-transform: none;
	text-transform: uppercase;
}

#top h2, #top h3 {
	font-family: "Lato",serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	text-transform: none;
	text-transform: uppercase;
}

#top h4,
#top h5,
#top h6 {
	font-family: "Lato",serif;
	font-style: normal;
	font-weight: 600;
	line-height: 1.2;
	text-transform: none;
}

#top h1 a {
	line-height: 1;
	font-weight: 300;
}

#top .av-special-heading {
	margin-top: 0;
}

#top .av-special-heading-h1.modern-centered {
	max-width: 880px;
	margin: 0 auto;
}

#box-callouts .av-special-heading-h4 {
	margin: 0;
}

#top .av-special-heading-h5 {
	margin-top: 10px;
}


#top .av-subheading_below p {
	font-weight: 100;
}

#top .right-align .av-special-heading-tag {
	float: right;
}

#top .special-heading-border {
	display: none;
}

#top .modern-centered h1, #top .modern-centered h2 {
	font-weight: 100;
}

#top .modern-centered h1 strong, #top .modern-centered h2 strong {
	font-weight: 400;
}

#top .border-in-between .entry-content-wrapper .flex_column {
	position: relative;
}

#top .border-in-between .entry-content-wrapper .flex_column:after {
	  content: "";
	  background: #ababab;
	  height: 100%;
	  display: block;
	  position: absolute;
	  right: -40px;
	  top: 0;
	  width: 2px;
}

/* BOX CALLOUTS */

#box-callouts .av_textblock_section, #box-callouts .avia-button-wrap  {
	background: #fff;
}

#box-callouts .av_textblock_scrtion {
	color: #787878;
}

#box-callouts * {
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#box-callouts .flex_column {
	background: #e7fbff;
	padding-top: 20px;
}

#box-callouts .flex_column:hover {
	background: #84d4e5;
}

#top .svg-sm {
	max-width: 58px;
	margin: 0 auto;
	width: 100%;
}

#box-callouts .flex_column:hover .av_textblock_section,
#box-callouts .flex_column:hover .avia-button-wrap {
	background: #72ccdf;;
}

#top #box-callouts .flex_column:hover p, #top #box-callouts .flex_column:hover h4 {
	color: #fff;
}

#box-callouts .avia-image-container{
	margin: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

#top #box-callouts .flex_column h4 {
	text-transform: uppercase;
}

#top #box-callouts .flex_column:hover .avia-button{
	background: #fff;
}

#top #box-callouts .avia_iconbox_title {
	font-size: 14px;
	color: #2f7eac;
}

#top .avia_iconbox_title {
	font-weight: 400;
	font-size: 16px;
}



#box-callouts .av_textblock_section {
	padding: 25px 0;
	min-height: 126px;
}

#box-callouts .av_textblock_section p {
	padding: 0 15px;
	margin: 0;
}

#box-callouts .avia-button-wrap {
	padding-bottom: 15px;
}

#box-callouts .entry-content-wrapper .av_one_third{
	border-right: 1px solid #ccecf3;
}



#box-callouts .entry-content-wrapper .av_one_third:last-child{
	border: none;
}

#box-callouts .av_one_third {
	border: none;
	margin: 0;
	width: 33%;
}



#top h4, #top #wrap_all .main_color h4, #top #wrap_all .alternate_color h4 {
	font-size: 14px;
}


.big-breadcrumb p {
	font-weight: 500;
	text-transform: none;	
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	letter-spacing: 0;
}

#top .avia-section {
	background-size: cover !important;
}

#top p img {
	margin-bottom: 20px;
}

#top h1 {
}

#top h2 {
	font-weight: 300;
}

#top h3 {
	font-weight: 100;
}

#top #footer h3 {
	font-weight: 600;
}

#top h4 {
	line-height: 1.4;
}

#top .callout h2 {
	font-weight: 100;
}


#top .light-text {
	font-weight: 300;
	line-height: 1;
}

#top .capitalise {
	text-transform: uppercase;
	line-height: 1.1;
	font-weight: 700;
}

#top .av-subheading_below {
	/*margin-top: 20px;*/

}

#top .grid-row-bg-water {
	background: #1d293a;
}

/* Right Section */
#top .right-align{
	text-align: right;
}

#top .flex_cell.av_one_half h2{
	max-width: 405px;
}

#top .right-align p {

}

#top .right-align h2 {
	text-align: right;
}

/* Filters */
.blue-filter {
	position: relative;
}

.blue-filter:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
	background: #1D293A;
	opacity: 0.65;
	height: 100%;
	width: 100%;
}

tr:first-child th, tr:first-child td {
	background: #fff;
}

.main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), .main_color .pricing-extra {
	background: #E7FBFF;
}

.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
	background: #fff;
}

#top tr, #top td, #top th {
	border: none;
	letter-spacing: 0;
}


#top table caption {
	text-align: center;
	font-style: normal;
	font-size: 16px;
	padding: 5px 10px;
	font-weight: 400;
	background: #37abe2;
	color: #fff;
}

/* News / Case Studies */
#top .flex_column .template-blog .post-title {
	padding: 0;
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
	width: 100%;
	margin: 0;
}

#top .recentcomments a, #top .widget_recent_entries li a {
	font-family: inherit;
	font-style: normal;
}

#top .widget ul li {
	list-style: none;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul, .html_header_top #top .header_color .avia_mega_div > .sub-menu {
	border: none;
}

#top .more-link {
  font-size: 14px;
  font-weight: normal;
  color: #2f7eac;
}

#top .more-link:after {
	padding-left: 5px;
	content: "»";
}

#top .more-link:hover {
	text-decoration: none;
	opacity: 0.85;
}

#top .more-link-arrow {
	display: none;
}

#top .flex_column .template-blog .post-meta-infos {
	margin-bottom: 0;
}

#top .fullsize .template-blog .post-meta-infos {
	text-align: left;
	line-height: 1.2;
}


#top .rev_slider .capitalise {
	font-size: 39px;
}

#top .main_color .avia-content-slider .slide-image {
	background: none;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	line-height: 1.4;
}

body#top .av_textblock_section{
	line-height: 1.2;
}


#top #mobile-advanced a, #top #mobile-advanced .mega_menu_title {
	padding: 10px 28px;
	font-size: 12px;
}

body#top , #avia-menu li a, #top .gform_description{
	font-family: "Lato",serif;
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
}

#avia-menu li a {
	font-size: 16px;
}


/* Waterclean Product Parent page id = 487 */

#top.parent-pageid-487 h1 {
	display: block;
	width: 100%;
	padding-bottom: 5px;
	font-family: "chaparral-pro",sans-serif;
	font-style: normal;
	font-weight: 300;
	border-bottom: 1px solid #c9cacd;
}

#top.parent-pageid-487 #wrap_all .main_color h2{
		font-family: "chaparral-pro",sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
		color: #62b8e1;
		
}

#top.parent-pageid-487 #wrap_all .main_color h2 + strong {
	margin-top: -10px;
	font-size: 12px;
}

#top .avia-builder-widget-area h3.widgettitle {
	background: #142F54;
	color: #fff;
	font-family: "",sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	text-transform: uppercase;		
}

#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	font-family: "",sans-serif;
	font-style: normal;
	font-weight: 300;
	background: #f3f3f3;
	border: none;
	font-size: 16px;
	line-height: 1;
	color: #585858;
	padding: 15px 10px;
}


#avia-menu li a {
	font-weight: 400;
}

#top .avia-layerslider h2 {
	font-size: 18px;
	margin-bottom: 20px;
}

#top .widget {
	line-height: 1.4;
}

.avia-layerslider p {
	font-family: "chaparral-pro",sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 40px;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 10px;
}

#avia-menu li a {
	font-size: 15px;
	font-weight: 300;
	line-height: 88px;
	max-height: 70px;
}

.avia-menu-fx {
	height: 4px;
	left: 22.5%;
	width: 50%;
}

#top .white-text h2 , #top .white-text p{
	color: #fff !important;
}


#top .white-text h2, #top .dark-text h2 {
	text-transform: uppercase;
	font-weight: 700;
}

.dark-text p {
	color: #07405C;
}

#top .avia-button {
	border-radius: 0;
	border: none;
	text-transform: uppercase;
}

#top .avia-button.avia-size-medium {
	font-size: 18px;
	line-height: 20px;
	width: auto;
	min-width: 200px;
}

.avia-button.avia-size-large {
	font-size: 20px;
	line-height: 20px;
	max-width: 240px;
}

#top .avia-button.avia-color-light, #top .avia-button.avia-color-dark {
	border-width: 2px;
}

#top .avia-button.avia-color-dark {
	border-color: #212121;
	color: #212121;
}

#top .avia-content-slider .entry-content-header {
	margin: 24px 0;
}

#top .avia-content-slider .slide-entry-title {
	font-size: 19px;
	font-weight: 300;
	line-height: 1.4;
	margin: 0 auto;
	min-height: 66px;
	max-width: 90%;
	text-align: center;
}

#top .avia-content-slider .slide-entry-title a {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

#top .avia-content-slider .read-more-link {
	margin-top: 10px;
}

#top .avia-content-slider .slide-meta {
	display: none;

}

#top .avia-content-slider .slide-entry-excerpt {
	font-size: 16px;
	line-height: 1.4;
	text-align: center;
}

#top .special_amp {
	font: inherit;
}

/* Footer */
#footer .widgettitle {
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #253c5d;
	letter-spacing: 0;

}

#footer .widget {
	margin: 0;
}

#top #wrap_all #footer .container .av_one_fourth:nth-child(3) {
	margin: 0;
}

#socket .copyright {
	display: inline-block;
	vertical-align: middle;
	width: 79%;
	float: none;
	margin: 0;
	padding: 0;
}

#top footer {
	border: none;
}

#top footer > .container {
	border-top: 1px solid #253c5d;
}

footer .footer-logo {
	display: inline-block;
	vertical-align: middle;
	width: 19.75%;
	text-align: right;
	float: none;
	margin: 0;
	padding: 0;
}

footer .container {

}

/* A002 Layout */
#top .av-main-nav > li > a {
	font-size: 14px;
	font-weight: 600;
	font-family: "Lato",sans-serif;
	padding-left: 8px;
	padding-right: 8px;
}

#top .avia-menu {
	position: relative;
top: 18px;
}

/* A003 Component Overrides */
/* Testimonials */
#top .avia-testimonial {
	padding-top: 35px;
	padding-bottom: 35px;
}


#top .avia-testimonial .avia-testimonial-content p {
	font-family: "chaparral-pro",sans-serif;
	color: #62b8e1;
	font-weight: 300;
	text-transform: none;
	font-size: 20px;
	font-style: italic;
	line-height: 1.4;
	text-align: right;
	position: relative;
	padding: 0 15px;
}

#top .avia-testimonial-content p .first-letter:before {
    color: inherit;
  content: "\201C";
  display: inline;
  font-size: 80px;
  font-weight: 100;
  top: 9px;
  position: relative;
  font-style: normal;
  line-height: 0;
  vertical-align: bottom;
}

#top .avia-testimonial-content p .last-letter:after {
  color: inherit;
  content: "\201D";
  display: inline;
  font-size: 80px;
  font-style: normal;
  font-weight: 100;
  line-height: 0;
  vertical-align: bottom;
}

#top .avia-button.avia-size-small {
  padding: 10px 18px;
  font-size: 14px;
  min-width: 80px;
}

#top .avia-testimonial .avia-testimonial-meta-mini {
	text-align: right;
	color: #142F54;
	padding: 0 15px;
}

#top .product-row {
	clear: both;
	margin-bottom: 20px;
	border-bottom: 1px solid #c5dbe6;
	padding-bottom: 20px;
}

#top .product-row.no-border {
	border: none;
}

#top .avia_textblock .product-row:last-child {
	border: none;
}

#top .avia-testimonial-name {
	color: #142F54;
}

#top .avia-testimonial-subtitle {
	color: #828a9c;
	font-weight: 400;
}

body .alignleft, .entry-content-wrapper a:hover .alignleft {
	margin-right: 20px;
}

body .alignright, .entry-content-wrapper a:hover .alignright {
	margin-left: 20px;
}

.avia-testimonial-meta {
	margin-left: 0;
}

#top .avia-testimonial {
	background: rgba(255,255,255, 0.85);
}

#top .avia-testimonial-row .avia-testimonial:last-child {
	background: rgba(70,79,94, 0.85);
}

#top .avia-testimonial-row .avia-testimonial:last-child .avia-testimonial-meta-mini {
	text-align: left;
}

#top .avia-testimonial-row .avia-testimonial:last-child .avia-testimonial-content p,
#top .avia-testimonial-row .avia-testimonial:last-child .avia-testimonial-name,
#top .avia-testimonial-row .avia-testimonial:last-child .avia-testimonial-subtitle {
	color: #fff;
	text-align: left;
}



.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	border-radius: 0;
}

/* Buttons */

#top .avia-color-simple {
	background: none;
	border-style: dashed;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 5px;
	color: #212121;
}

#top .avia-color-simple:hover {
	color: #07405C;
}

#top .avia-color-dark-blue {
	background: none;
	border: 2px solid #07405C;
	color: #07405C;
}

#top .avia-color-dark-blue:hover {
	color: #212121;
	border-color: #212121;
}

#top .avia-color-solid-dark-blue {
	background: #07405C;
	border: 2px solid #07405C;
	color: #ffffff;	
}

#top .avia-color-solid-dark-blue:hover {
	background: #07405C;
	border-color: #07405C;
	color: #ffffff;
}


#top .sm .avia-image-container-inner {
	max-width: 330px;
	margin: 0;
}

#top .isotope {
	background: none;
}

#top .isotope .inner-entry {
	box-shadow: none;
	padding: 0;
}

#top .isotope .inner-entry .grid-content h3 a{
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	color: #033349;
	max-width: 200px;
	text-align: center;

}

#top .isotope .inner-entry .grid-content h3{
	background: none;
}

#top .isotope .inner-entry:hover .grid-content h3 a{
	color: #fff;

}

#top .isotope a:hover .image-overlay {
	opacity: 1 !important;
	background: #142f54;
}

#top .isotope a:hover .image-overlay .image-overlay-inside:before, #top .isotope .inner-entry:hover .grid-content {
	background: #18355d;
}

#top .isotope .avia-arrow {
	display: none;
}

#top .isotope .grid-content {
	padding: 20px 10px;
	min-height: 106px;
}

#top .isotope .grid-entry-title {
	font-size: 14px;
	line-height: 1.3;
	font-weight: 500;
	color: #0e2340;
}

#top .isotope .isotope-item:hover *, #top .slide-entry:hover * {
	color: #0e7fb5;
}

#top .phone-info span {
	font-size: 13px;
	line-height: 1;
	padding-top: 5px;
	font-weight: 400;
}

#top .yin_yang .slide-entry-wrap:nth-child(odd) .flex_column .av_one_half.first{
	float: right;
	
	margin-left: 6%;
}

#top .yin_yang .slide-entry-wrap:nth-child(odd) .flex_column .av_one_half.el_after_av_one_half {
	float: left;
	margin-left: 0;
}

#top .yin_yang .slide-entry-wrap:nth-child(even) .flex_column .av_one_half.el_after_av_one_half img {
	float: right;
}

#top .yin_yang .slide-entry-wrap, #top .yin_yang .slide-entry {
	display: block;
	float: none;
	position: static;
	vertical-align: inherit;
}

#top .yin_yang .slide-entry {
	position: relative;
}

#top .yin_yang .entry-footer {
	clear: both;
}

#top .yin_yang .slide-entry-wrap {
	margin-bottom: 30px;
}

#top .yin_yang .slide-entry-wrap:last-child {
	margin-bottom: 0;
}

#top .yin_yang .slide-image {
	
}

#top .yin_yang .slide-image img {
	width: 100%;
	border-radius: 50%;
	max-width: 80%;
}

#top .yin_yang .slide-image .image-overlay {
	border-radius: 50%;
}

#top .yin_yang_bg {
	height: 100%;
	width: 3000px;
	position: absolute;
	left: -750px;
	background: #f2f2f2;
}

#top .yin_yang .slide-meta-time {
	display: none;
}

#top .simple-image {
	margin: 0;
}

#top .team-img-container {
	border-radius: 0;
	margin-bottom: 20px;
}

#top .team-img-container img {
	border-radius: 0;
}

#top .strong-underline strong {
	margin-top: 20px;
	display: block;
	color: #373634;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 4px;
}

#top .strong-underline a {
	text-decoration: none;

}

#top .big-preview {
  max-height: 280px;
  overflow: hidden;
  margin-bottom: 20px;
}

/* Share Icons */
#top .av-share-box ul {
	max-width: 200px;
}

#top .fullsize .template-blog .big-preview img {
	border-radius: 0;
}

#top .white-bg {
	padding: 25px;
	background: #ffffff;
	border-top: 4px outset #6FB2CE;
}

#top .main_color .white-bg input,
#top .main_color .white-bg textarea {
	background: #e8edef;
	padding: 10px;
	
}

button.avia-button {
	border: none;

}

button.avia-button:hover {
	cursor: pointer;
}

#top .main_color .white-bg textarea {
	max-width: 290px;
}

#top .main_color .white-bg input:focus,
#top .main_color .white-bg textarea:focus {
	background: #ffffff;
	border-color: #e8edef;
}

#top .gform_wrapper .left_label .gfield_label {
	font-weight: 400;
	line-height: 1;
	font-size: 13px;

}

#top .ginput_container {
	margin: 0;
}
#top .gform_wrapper {
	margin-top: 0;
}

#top .gform_wrapper .gform_footer.left_label {
	padding: 0;
	margin: 0;
	padding-left: 19.8%;
}

#top .gform_confirmation_message {
	background: #beddea;
}

#top .adjust-lh {
	line-height: 1.4;
}


/* A004 Sidebar */

#top .avia-builder-widget-area h3.widgettitle {
	padding: 12px 17px;
	margin: 0;
}

#top #menu-sidebar-waterclean-products li {
	margin: 0;
	padding: 0;
}

#top #menu-sidebar-waterclean-products li a {
	font-weight: inherit;
}

#top #menu-sidebar-waterclean-products li.current-menu-item a, #top #menu-sidebar-waterclean-products li:hover a,
#top .widget ul li.current-menu-item a, #top .widget ul li a:hover{
	background: #fff;
	font-weight: 300;
	color: #1192cf;
	border: none;
}

#top .widget ul li a, #top #menu-sidebar-waterclean-products li a {
	padding: 10px 15px;
	
}
#top #menu-sidebar-waterclean-products li a {
	color: #142F54;	
}


#top .horizontal-nav-widget h3.widgettitle {
	display: block;
	background: none;
	color: #07405c;
	text-align: center;
}

#top .horizontal-nav-widget #menu-sidebar-waterclean-products {
	text-align: center;
	max-width: 1280px;
	display: block;
	margin: 0 auto;
}

#top .horizontal-nav-widget #menu-sidebar-waterclean-products li {
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 10px;
}

#top .horizontal-nav-widget #menu-sidebar-waterclean-products li:hover a {
	opacity: 0.9;
	background: #37abe2;
	color: #fff;
}

#top .horizontal-nav-widget #menu-sidebar-waterclean-products li a {
	color: #fff;
	background: #37abe2;
}


#top .menu-sidebar-waterclean-products-container, #top .widget > div{
	background: #f3f3f3;
}

#footer .widget > div {
	background: none;
}

/* Waterclean Product Template */

.bg-light-blue {
	padding: 25px;
	background: #ECF9FF;
}

#top .phone-info {
	padding: 5px 0;
}

#top .phone-info > span {
	padding: 0;
	display: block;
}

#top .phone-info span .phone-info-text {
	padding-top: 10px;
}

#top .phone-info-text {
	color: #fff;
	text-decoration: none;
	font-style: normal;
	padding: 0;
}

#top .phone-info .avia-button.avia-size-small {
	margin: 0 0 0 20px;
	padding: 7px 10px;
}


#top .widget .avia-button.avia-size-small {
	padding: 10px;
}

#top .widget .avia_iconbox_title {
	font-size: 14px;
}


@media screen and (min-width: 768px) {
	
	#header_meta {
		position: absolute;
		width: 100%;
		top: 0;
		background: none;
		border: none;
	}

	#top .yin_yang .av_one_half {
		display: table;
		min-height: 450px;
	}

	#top .yin_yang .slide-content, #top .yin_yang .slide-image {
		display: table-cell;
		vertical-align: middle;
	}

	#top .gform_wrapper .left_label .gfield_label {
		width: 17%;
		padding-top: 10px;
	}

	#top .gfield_label {
		text-align: right;
	}

}

@media screen and (max-width: 767px) {
	#top .yin_yang .slide-image {
		display: none;
	}

	#socket .copyright, footer .footer-logo {
		display: block;
		text-align: left;
		margin-bottom: 5px;
		width: 100%;
	}

	#top .gfield_label {
		display: block;
		width: 100%;
		margin-bottom: 5px;
	}

	.responsive #top #wrap_all .yin_yang .slide-entry {
		margin: 0;

	}

	#top #wrap_all .yin_yang .flex_column {
		margin: 20px 0;
	}

	.responsive #top #wrap_all .slide-entry {
		width: 100%;
	}

	#top .yin_yang .el_after_av_one_half {
		display: none;
	}

	#top .gform_wrapper .gform_footer.left_label {
		padding: 0;
		margin: 0;
	}

}

/* A005 Municipal Page */
#top .grid-row-2 {
	background-image: url(http://waterclean.co.nz/wp-content/uploads/2015/04/municipal-2nd-section-bg.png);
	background-size: cover;	
	background-position: center;
	background-repeat: none;
}

#top .grid-row-3 {
	background-image: url(img/wastewater.jpg);
	background-size: cover;	
	background-repeat: none;
	background-position: center;
	min-height:709px;
}

#top .grid-row-4 {
	background-image: url(img/stormwater.jpg);
	background-size: cover;	
	background-repeat: none;
	background-position: center;
	min-height:709px;
}

#top .municipal-s2-h2 h2 {
	float:right;
	text-align:right;
}



#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
	border-radius: 0;
	background: #f3f3f3;
	font-weight: 600;
	color: #303030;
}

#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a:hover {
	background: #dedede;
}

#top .template-blog article {
	margin-bottom: 20px;
	padding-bottom: 15px;
	border-bottom: 1px solid #efefef;
}



#top .widget ul li {
	margin-left: 0;
	padding: 0;
}

#top .textwidget, #top .widget ul li a {
	padding: 10px 15px;
	font-size: 14px;
	line-height: 1.4;
}

#top .widget ul li a {
	display: block;
}

#top h2.post-title a {
	font-size: 26px;

}

#top article .text-sep {
	display: none;
}

#top .template-blog .entry-content-wrapper .entry-content p {
	margin: 0 0 25px 0;
}

#top .template-blog .entry-content-header {
	margin-bottom: 5px;
}

#top .main-title {
	display: none;
}

#top .title_container .container {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 40px;
}

#top .gform_wrapper .gform_footer {
	margin-top: 0;
	padding-top: 0;
}

#top .widget .news-time {
	display: none;
}

#top .news-thumb {
	background: none;
	margin-top: 3px;
}

#top .widget ul li a.news-link {
	padding: 10px 0;
}

#top .news-headline {
	font-weight: 300;
}

#top .search-result-counter {
	  border-radius: 0;
  background-color: #f8f8f8;
  border: none;
}

#top.search-results .container .av-content-full.units {
	max-width: 720px;
}

#top #s {
	padding-left: 10px;
}

#top .gform_wrapper #field_1_7 {
	margin: 0;
}

@media screen and (max-width: 560px){
	#top .phone-info .avia-button-right {
		margin-top: 10px;
		float: none;
		display: inline-block;
	}
}

#choice_2_50_5 {
	display: none;
}


#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	padding: 10px 10px;
	font-size: 14px;
	font-weight: 400;
}

#gform_wrapper_2 {
	display: block;
	max-width: 560px;
	margin: 0 auto;
}

#gform_fields_2 {
	max-width: 440px;
	margin: 0 auto;
}

#top input + label {
	padding-left: 5px;
	font-size: 14px;
	font-family: "chaparral-pro",sans-serif;
	font-weight: 300 !important;
}

#top .gform_wrapper .gform_footer {
	margin-top: 30px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
	margin-left: 1em;
}


@media screen and (min-width: 768px) {
	#header_meta {
		position: inherit;
	}	

	#top .no_margin.av_one_third {
		width: 33.33339%;
	}
}

#header_meta {
		background: #1192cf
	}


	#footer .textwidget {
		padding: 10px 0;
	}

	#footer .textwidget p {
		margin-top: 0;
	}



#top .grid-entry-excerpt {
	font-style: normal;
}